section.about-us {
    width: 100%;
    height: auto;
    min-height: 100vh;
    float: inline-start;
}

section.about-us .banner {
    width: 100%;
    float: inline-start;
    border-radius: 50px;
    margin-top: 50px;
}

section.about-us .banner img {
    width: 100%;
    float: inline-start;
}

section.about-us .item {
    width: 100%;
    height: auto;
    float: inline-start;
    background: var(--white-color);
    border-radius: var(--border-radius);
    box-shadow: 7px 7px 0 0 var(--secondary-theme);
    padding: 50px;
}

section.about-us .item:hover {
    scale: 1.03;
    box-shadow: none;
}

section.about-us .item p {
    width: 100%;
    height: auto;
    float: inline-start;
    text-align: justify;
    line-height: 50px;
    font-size: var(--font-size-md);
}





















